package viewbg;

import android.graphics.drawable.Drawable;

public class EventItem {
	private String event_name;
	private String event_time;
	private String event_addr;
	private Drawable event_pic;
	private boolean isSelectable=true;
	
	
	public EventItem(String name,String time,String addr,Drawable pic)
	{
		event_name=name;
		event_time=time;
		event_addr=addr;
		event_pic=pic;
		
	}
	
	public String getName(){return event_name;}
	public String getTime(){return event_time;}
	public String getAddr(){return event_addr;}
	public Drawable getImg(){return event_pic;}

}
